---
- 
  id: 1
  flags: 1
  name: כל הגישות
  notes: תפקיד עם גישה בלתי מוגבלת
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.transfer
    - ticket.reply
    - ticket.close
    - ticket.delete
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - thread.edit
- 
  id: 2
  flags: 1
  name: גישה מורחבת
  notes: |
    תפקיד עם גישה מורחבת
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.transfer
    - ticket.reply
    - ticket.close
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: גישה מוגבלת
  notes: |
    תפקיד עם גישה מוגבלת
  permissions:
    - ticket.create
    - ticket.assign
    - ticket.transfer
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: צפה רק
  notes: תפקיד פשוט ללא הרשאות
  permissions: [ ]
